<app-logo class='header__logo'></app-logo>
<div class='header__user-info'>
  <span class='header__user-info__username'>{{username}} Login</span>
  <button class='header__user-info__button' (click)="_logOff(username)">Log Off</button>
</div>

